dublin_core:
  conformsto: rc0.2
  contributor:
    - 'Ivan Pavlii, PhD in World Literature, Baku Slavic University'
    - 'Maria Karyakina, PhD, University of Pretoria, MTh in New Testament, University of South Africa'
    - 'Aleksey Voskresenskiy, MTh in New Testament, University of Cardiff, Wales'
    - 'Yuri Tamurkin, BTh,  St.Petersburg Christian University'
    - 'Anna Savitskaya'
    - 'Samuel Kim'
    - 'Door43 World Missions Community'
  creator: 'TextTree movement'
  description: >-
    Open-licensed exegetical notes that provide historical, cultural, and
    linguistic information for translators. It provides translators and checkers
    with pertinent, just-in-time information to help them make the best possible
    translation decisions.
  format: text/tsv
  identifier: tn
  issued: '2024-04-01'
  language:
    identifier: ru
    title: Русский
    direction: ltr
  modified: '2024-04-01'
  publisher: 'TextTree movement'
  relation:
    - el-x-koine/ugnt?v=0.30
    - hbo/uhb?v=2.1.30
    - ru/ta
    - ru/tw
    - ru/tq
    - ru/rlob
    - ru/rob
    - ru/rsob
  rights: CC BY-SA 4.0
  source:
    - identifier: tn
      language: ru
      version: '58.5'
  subject: TSV Translation Notes
  title: Russian Translation Notes
  type: help
  version: '58.6'
checking:
  checking_entity:
    - 'TextTree movement'
  checking_level: '3'
projects:
  - title: Exodus
    versification: ufw
    identifier: exo
    sort: 2
    path: tn_EXO.tsv
    categories:
      - bible-ot
  - title: Руфь
    versification: ufw
    identifier: rut
    sort: 8
    path: tn_RUT.tsv
    categories:
      - bible-ot
  - title: Ezra
    versification: ufw
    identifier: ezr
    sort: 15
    path: tn_EZR.tsv
    categories:
      - bible-ot
  - title: Nehemiah
    versification: ufw
    identifier: neh
    sort: 16
    path: tn_NEH.tsv
    categories:
      - bible-ot
  - title: Есфирь
    versification: ufw
    identifier: est
    sort: 17
    path: tn_EST.tsv
    categories:
      - bible-ot
  - title: Obadiah
    versification: ufw
    identifier: oba
    sort: 31
    path: tn_OBA.tsv
    categories:
      - bible-ot
  - title: Ионы
    versification: ufw
    identifier: jon
    sort: 32
    path: tn_JON.tsv
    categories:
      - bible-ot
  - title: 1 Тимофею
    versification: ufw
    identifier: 1ti
    sort: 54
    path: tn_1TI.tsv
    categories:
      - bible-nt
  - title: 2 Тимофею
    versification: ufw
    identifier: 2ti
    sort: 55
    path: tn_2TI.tsv
    categories:
      - bible-nt
  - title: Титу
    versification: ufw
    identifier: tit
    sort: 56
    path: tn_TIT.tsv
    categories:
      - bible-nt
  - title: Philemon
    versification: ufw
    identifier: phm
    sort: 57
    path: tn_PHM.tsv
    categories:
      - bible-nt
  - title: James
    versification: ufw
    identifier: jas
    sort: 59
    path: tn_JAS.tsv
    categories:
      - bible-nt
  - title: 2 Peter
    versification: ufw
    identifier: 2pe
    sort: 61
    path: tn_2PE.tsv
    categories:
      - bible-nt
  - title: 1 Иоанна
    versification: ufw
    identifier: 1jn
    sort: 62
    path: tn_1JN.tsv
    categories:
      - bible-nt
  - title: 2 Иоанна
    versification: ufw
    identifier: 2jn
    sort: 63
    path: tn_2JN.tsv
    categories:
      - bible-nt
  - title: 3 Иоанна
    versification: ufw
    identifier: 3jn
    sort: 64
    path: tn_3JN.tsv
    categories:
      - bible-nt

